# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-08 11:28
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion
import mainApp.FTPStorage


class Migration(migrations.Migration):

    dependencies = [

        ('mainApp', '0043_merge'),
    ]

    operations = [
        
        
        migrations.AlterField(
            model_name='coverphoto',
            name='photo',
            field=models.FileField(null=True, storage=mainApp.FTPStorage.FTPStorage(), upload_to=b''),
        ),
        migrations.AlterField(
            model_name='popularauthor',
            name='image',
            field=models.FileField(null=True, storage=mainApp.FTPStorage.FTPStorage(), upload_to=b''),
        ),
    ]
